.link-cards {

    .container {
        overflow: visible;
    }

    .block-title {
        margin-bottom: 0.75em;
    }

    .flex {
        margin-right: -30px;

        @include media(md) {
            margin-right: 0;
            flex-direction: column;
        }

        .link-card {
            @apply bg-richsred;
            position: relative;
            flex: 1;
            margin-right: 30px;
            margin-bottom: 10px;
            padding: 30px;

            @include hover-shadow;

            @include media(md) {
                margin-right: 0;
                margin-bottom: 1.5em;

                &:last-child {
                    margin-bottom: 0;
                }
            }

            * {
                color: #fff;
            }

            a {
                opacity: 0;
            }

            .wrapper {
                position: relative;

                .card-content {
                    width: calc(100% - 50px);
        
                    .link-text {
                        font-size: 0.875rem;
                        
                    }
                }
    
                i {
                    position: absolute;
                    right: 0px;
                    top: 50%;
                }
            }
        }
    }
}